[newbie] selecting install directory - Linux Red Hat 8

Phil Thompson phil at river-bank.demon.co.uk
Sun Feb 2 01:15:34 CET 2003


On Sunday 02 February 2003 12:02 am, Henri Chorand wrote:
> Hi all,
>
> I recently discovered Python's features more in detail and would like to
> install the latest 2.2.2 version on a Red Hat 8.0 PC.
>
> I have some experience in programming, but I'm still missing a lot about
> setting up a Linux config, including basic issues like the directory
> structure.
>
> I first tried by downloading the Python-2.2.2-7.i386.rpm and I get a
> package dependancy message, it says sip requires python 2.2.1 :-(

sip built for Python 2.2.1 will work fine for Python 2.2.2 - so it might be 
easier to force the install and ignore the dependency.

Phil





More information about the Python-list mailing list